.clients-hero-section {
  background-color: #f7fcf9;
  padding: 30px 20px;
}

.clients-img-box {
  padding: 40px 15px;
  margin-bottom: 50px;
}
.clients-image-6 {
    width: 100%;
    display: flex;
    gap: 21px;
    margin-bottom: 15px;
    flex-wrap: wrap;
}
.clients-box{
    width:15%;
    background:#fff;
    border:1px solid #e5e7eb;
    border-radius:16px;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:24px;
    box-shadow:0 2px 8px rgba(0,0,0,0.05);
    transition:all 0.3s ease;
}


.clients-box img{
    width:100%;
    height:62px;
    object-fit:contain;
}

.clients-box:hover{
    transform:translateY(-4px);
    box-shadow:0 8px 20px rgba(0,0,0,0.08);
    border: 1px solid #1ba557;
}
.clients-box:hover{
    transform:translateY(-4px);
    box-shadow:0 8px 20px rgba(0,0,0,0.08);
    border: 1px solid #1ba557;
}
.clients-image-5 {
  width: 100%;
  display: flex;
  gap: 12px;
  margin-bottom: 15px;
  flex-wrap: wrap;
}
.clients-box-2{
    width:19%;
    background:#fff;
    border:1px solid #e5e7eb;
    border-radius:16px;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:24px;
    box-shadow:0 2px 8px rgba(0,0,0,0.05);
    transition:all 0.3s ease;
}

.clients-box-2:hover{
    transform:translateY(-4px);
    box-shadow:0 8px 20px rgba(0,0,0,0.08);
    border: 1px solid #1ba557;
}
.clients-box-2 img{
    width:100%;
    height:62px;
    object-fit:contain;
}
.clients-image-4 {
  width: 100%;
  display: flex;
  gap: 12px;
  margin-bottom: 15px;
  flex-wrap: wrap;
}
.clients-box-3{
    width:24%;
    background:#fff;
    border:1px solid #e5e7eb;
    border-radius:16px;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:24px;
    box-shadow:0 2px 8px rgba(0,0,0,0.05);
    transition:all 0.3s ease;
}

.clients-box-3:hover{
    transform:translateY(-4px);
    box-shadow:0 8px 20px rgba(0,0,0,0.08);
    border: 1px solid #1ba557;
}
.clients-box-3 img{
    width:100%;
    height:62px;
    object-fit:contain;
}
.numbers-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    border-radius: 16px;
    background: #f9fafb;
    border: 1px solid #e5e7eb;
    transition: all .3s ease;
}
.numbers-box:hover{
    transform:translateY(-5px);
    box-shadow:0 10px 25px rgba(0,0,0,0.05);
    border: 1px solid #1ba557;
}
.numbers-box h3 {
  color: #1ba557;
  font-size: 36px;
  font-weight: 700;
} 
.numbers-box p {
  font-size: 14px;
  color: #667085;
  font-weight: 500;
  margin-bottom: 0px;
}

.number-clients-section {
    padding: 40px 15px;
}
.bg-light-color {
    background-color: #fff !important;
}
.font-18-700 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0px;
}
.comn-text-14 {
    font-size: 14px;
    color: #667085;
    margin-bottom: 0px;
}
.count_ex  {
    display: flex !important;
}
.expert-card {
    transition: all 0.3s ease;
}
.expert-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
    border: 1px solid #1ba557;
}
.clients-tabs {
    padding: 50px 15px;
}
.tab-btn-custom.active {
    background-color: #1ba557 !important;
    border-radius: 30px !important;
    color: #fff !important;

}
.tab-btn-custom {
    border: 1px solid #e5e7eb !important;
    border-radius: 30px !important;
    margin-right: 10px !important;
    color: #667085 !important;
}

.client-card{
border:1px solid #1ba557;
border-radius:18px;
overflow:hidden;
background:#fff;
transition:all .3s ease;
box-shadow:0 6px 18px rgba(0,0,0,0.06);
margin-bottom: 20px;
}

.client-card:hover{
transform:translateY(-8px);
box-shadow:0 12px 24px rgba(0,0,0,0.1);
}

